body {
background-color: #f2f2f2;
color: #555555;
margin:0;
padding:0;
font-family: 'Ubuntu', sans-serif;
font-size: 14px;
}
a:link {
text-decoration: none;
color: #107FC9;
}
a:visited {
text-decoration: none;
color: #107FC9;
}
a:active {
color: #0E4EAD;
text-decoration: underline;
}
a:hover {
color: #0E4EAD;
text-decoration: underline;
}
a { outline: none;
}#new-menu{background: transparent; border: 1px solid #000000; display: inline-block; font-size: 14px; font-weight: bold; height: 36px; margin: 0 auto; text-align: center;}#new-menu a:link{background-image: -webkit-gradient(	linear,	left top,	left bottom,	color-stop(0, #0b118d),	color-stop(1, #030752));background-image: -o-linear-gradient(bottom, #0b118d 0%, #030752 100%);background-image: -moz-linear-gradient(bottom, #0b118d 0%, #030752 100%);background-image: -webkit-linear-gradient(bottom, #0b118d 0%, #030752 100%);background-image: -ms-linear-gradient(bottom, #0b118d 0%, #030752 100%);background-image: linear-gradient(to bottom, #0b118d 0%, #030752 100%); color: #ffffff !important; border-right: 1px solid #000000 !important; display: inline-block; height: 36px; line-height: 36px; text-decoration: none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; text-align: center; width: 130px;}#new-menu a:visited{background-image: -webkit-gradient(	linear,	left top,	left bottom,	color-stop(0, #0b118d),	color-stop(1, #030752));background-image: -o-linear-gradient(bottom, #0b118d 0%, #030752 100%);background-image: -moz-linear-gradient(bottom, #0b118d 0%, #030752 100%);background-image: -webkit-linear-gradient(bottom, #0b118d 0%, #030752 100%);background-image: -ms-linear-gradient(bottom, #0b118d 0%, #030752 100%);background-image: linear-gradient(to bottom, #0b118d 0%, #030752 100%); color: #ffffff !important; border-right: 1px solid #000000 !important; display: inline-block; height: 36px; line-height: 36px; text-decoration: none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; text-align: center; width: 130px;}#new-menu a:active{background-image: -webkit-gradient(	linear,	left top,	left bottom,	color-stop(0, #030752),	color-stop(1, #010435));background-image: -o-linear-gradient(bottom, #030752 0%, #010435 100%);background-image: -moz-linear-gradient(bottom, #030752 0%, #010435 100%);background-image: -webkit-linear-gradient(bottom, #030752 0%, #010435 100%);background-image: -ms-linear-gradient(bottom, #030752 0%, #010435 100%);background-image: linear-gradient(to bottom, #030752 0%, #010435 100%); border-right: 1px solid #000000 !important; color: #ffffff !important; text-decoration: none; text-shadow: -1px 1px 8px #2d34b0, 1px -1px 8px #141b99; }#new-menu a:hover{background-image: -webkit-gradient(	linear,	left top,	left bottom,	color-stop(0, #030752),	color-stop(1, #010435));background-image: -o-linear-gradient(bottom, #030752 0%, #010435 100%);background-image: -moz-linear-gradient(bottom, #030752 0%, #010435 100%);background-image: -webkit-linear-gradient(bottom, #030752 0%, #010435 100%);background-image: -ms-linear-gradient(bottom, #030752 0%, #010435 100%);background-image: linear-gradient(to bottom, #030752 0%, #010435 100%); border-right: 1px solid #000000 !important; color: #ffffff !important; text-decoration: none; text-shadow: -1px 1px 8px #2d34b0, 1px -1px 8px #141b99;  }#new-menu a:link:last-child {border: none !important;}#new-menu a:visited:last-child {border: none !important;}#new-menu a:active:last-child {border: none !important;}#new-menu a:hover:last-child {border: none !important;}
.slideshow { float: right; height: 232px; width: 469px; margin-top: 20px; margin-bottom: 20px; }
.slideshow img { padding: 15px; border: 1px solid #dddddd; background-color: #f2f2f2; }
#woz-nav {
background: transparent;
border-top: 2px solid #f2f2f2;
width: 980px;
height: 31px;
margin: 0 auto;
font-weight: 400 !important;
}
#nav {
margin:0; 
padding:0; 
list-style:none;
float: right;
}		
#nav li {
float:left; 
display:block; 
width:138px; 
background: url('http://signedbywoz.com/graphics/menu.png');
color: #ffffff;
position:relative;
z-index:500; 
margin:0 1px;
}
#nav li a {
display:block; 
padding:8px 5px 0 5px; 
font-weight:700;  
height:23px; 
text-decoration:none; 
color:#fff; 
text-align:center;
border-left: 1px solid #f2f2f2;
} 
#nav li a:hover {
background: url('http://signedbywoz.com/graphics/menu-hover.png');
color:#fff;
text-decoration: none;
}
#nav a.selected {
color:#f00;
text-decoration: none;
}
#nav ul {
position:absolute; 
left:0; 
display:none; 
margin:0 0 0 -1px; 
padding:0; 
list-style:none;
}		
#nav ul li {
width:138px;
float:left;
font-size: 12px;
border-top: 1px solid #f2f2f2;
}
#nav ul a {
display:block;  
height:15px;
padding: 8px 5px; 
color:#ffffff;
}
#nav ul a:hover {
text-decoration:none;	
}
*html #nav ul {
margin:0 0 0 -2px;
}
#header {
background: transparent; width: 949px; height: 100px; margin: 0 auto; padding-top: 10px; padding-bottom: 10px;
}
#logo {
border: none; float: left;
}
#header-small_menu {
float: right; height: 24px; text-align: right; margin-top: 70px; color: #cccccc; line-height: 24px;
}
#checkout {
float: right; margin-left: 20px;
}
#content-wrap {
background-color: #ffffff; width: 949px; margin: 0 auto; padding-bottom: 2px;
}
#content-wrap2 {
width: 1130px; background-color: #ffffff; margin: 0 auto; padding-bottom: 2px;
}
#content-wrap3 {
background-color: #ffffff; width: 949px; margin: 0 auto; padding-bottom: 2px;
}
#content-inner {
width: 917px; margin: 0 auto;
}
#items-inner {
width: 917px; margin: 0 auto; padding-top: 15px; padding-bottom: 15px;
}
#items-inner2 {
width: 1130px; margin: 0 auto; padding-top: 15px; padding-bottom: 15px;
}
#welcome-message {
float: left; border: 1px solid #164d9d; width: 426px; height: 319px; margin-top: 20px; margin-bottom: 20px;
}
#intro {
clear: both; width: 917px; font-size: 14px; line-height: 20px;
}
#intro-highlight {
width: 917px; font-size: 14px; color: #000000; line-height: 18px; font-weight: bold;
}
#footer {
clear: both; background: transparent; width: 949px; margin: 0 auto; padding-top: 20px; padding-bottom: 20px; font-size: 12px; color: #444444; text-align: left;
}
.enlarge-big {
clear: both; background: transparent; width: 360px; height: 30px; color: #ffffff; margin: 0 auto;
}
.enlarge-big a:link, .enlarge-big a:visited {
clear: both; display: block; background-color: #777777; width: 360px; height: 30px; color: #ffffff; font-size: 14px; text-align: center; line-height: 30px;
}
.enlarge-big a:hover {
clear: both; display: block; background-color: #555555; width: 360px; height: 30px; color: #ffffff; font-size: 14px; text-align: center; line-height: 30px;
text-decoration: none;
}
.enlarge-small {
clear: both; background: transparent; width: 200px; height: 30px; color: #ffffff;
}
.enlarge-small a:link, .enlarge-small a:visited {
clear: both; display: block; background-color: #777777; width: 200px; height: 30px; color: #ffffff; font-size: 14px; text-align: center; line-height: 30px;
}
.enlarge-small a:hover {
clear: both; display: block; background-color: #555555; width: 200px; height: 30px; color: #ffffff; font-size: 14px; text-align: center; line-height: 30px;
text-decoration: none;
}